#!/bin/csh
switch ( `hostname` )
  case 'bert':
  case 'tiffy':
  case 'ernie':
  case 'samson':
    exec $0-dec-mips-ultrix $* ;
    breaksw;
  case 'waldorf':
  case 'rowlf':
  case 'gonzo':
  case 'scooter':
  case 'fozzy':
  case 'stadler':
    exec $0-ibm-i386-386bsd $* ;
    breaksw;
  case 'groover':
  case 'momo':
    exec $0-hp-hppa1.1-hpux $* ;
    breaksw;
  case 'math':
    exec $0-hp-hppa1.0-hpux $* ;
    breaksw;
  case 'bjerun':
    exec $0-next-m68k-mach $* ;
    breaksw;
  case 'pell':
  case 'messua':
    exec $0-sun-sparc-sunos $* ;
    breaksw;
  default:
    echo "drtogap3: sorry, no executable exists for this machine" ;
    breaksw;
endsw
